id, o mesmo de responsible_id, created_by_id, agents[].id e observer_ids nos demais recursos.curl --location 'https://api.veploy.com/v1/users/' \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": null,
"email": null,
"phone": null,
"cpf": null,
"creci": null,
"birth_date": null,
"avatar_url": null,
"role": null,
"status": "active",
"lead_distribution_enabled": true,
"username": null,
"invited_at": "2019-08-24T14:15:22.123Z",
"email_confirmed_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
}